import BitBuffer from './BitBuffer';
export default class BitBufferArray extends Array<BitBuffer> {
    /**
     * Converts a binary string to an ASCII string.
     *
     * @returns The ASCII string.
     */
    toAscii(): string;
    toString(): string;
}
